<link rel=stylesheet href=/static/vendor/choices.js/choices.min.css />
<script src="/static/vendor/choices.js/choices.min.js"></script>
{{ volunteer_options|json_script:"volunteer_options" }}
{% for group, lines in operation.lines_by_position_group %}
  <tr class="rowgroup-header">
    <td colspan="10">{{ group.title|default:"Other" }}</td>
  </tr>
  {% for line in lines %}
    {% include "operations/operation_details_line_original.html" with line=line available_positions=available_positions only %}
  {% endfor %}
{% endfor %}
